## heysms 1.0-1

=== debian/changelog ===
heysms (1.0-1) stable; urgency=low

  First release

 -- Thibault Cohen <titilambert@gmail.com>  Sun, 03 Jun 2012 19:18:36 +0000
