=== debian/control ===
Source: heysms
Section: user/utilities
Priority: extra
Maintainer: Thibault Cohen <titilambert@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: heysms
Architecture: all
Depends: python2.5, python-osso, libavahi-compat-libdnssd1, python2.5-qt4-network, python2.5-qt4-sql
Description: HeySms forwards sms to your Bonjour account. You can also answer by Bonjour.
XSBC-Bugtracker: https://github.com/titilambert/HeySms
XB-Maemo-Display-Name: heysms
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAFUAAABVCAMAAAAPK1hoAAAC91BMVEX+/v79eRb///+ampqJiops
 bGydnZ2EhISBgYF9fX2SkpKQkJCMjIyWlpb9/f2UlJOHh4eRkZH5+vqOjo78/PzDw8PU1NS9vb2V
 lZV5eXru7u7g4OBwcHHLy8t1dXVjY2Orq6v8///Y2NekpKP4///19vX39/eNjY3Hx8eYmJj09PTx
 8fGurq5oaGh8e3yxsbFzc3OhoaGmpqa5urrQ0M/3/fv9cx/7kSOwBAO4uLj9ghn7eQq1tbX5eTH7
 aRKweUP+fS7c3Nt/f3/REwF4d3eoqKh0dHTj4+Pp6en9ZAa1MjPpVgP///z+mBqTemqzxtDXMQRO
 Tk1eXmDs7Oz28+m8MBT57u/8iybmajrsm4r3XAP+/P7pbyLFQEX0cSHngEHl6vj8+Pn//P3XbRta
 V1nu9fPuOgBGRkZSUlLGTlbm5ubWkJDieTrvvqnP2ebqeUvnhFL+//n9fiJLS0y4UVH2eiXan6L+
 oSP5SADn5+foTwDojWXByMU2NjbZbyiRo53+dyzzfC/ieiWcfmHKZTOep7vqYgfy///RTBPPdmz1
 ayXtp5PU4+Xf9P+4n4Htz83t6erp4dahq6ytoqzLr6j8lzGUgnz6gDf9iQumlIXM2M+ls7rgcATP
 6+rcpYnAcmj4o5XWWUWPh4ny+P6qusJ8en/mtpjydi34/PX99fLMZF3lZhevGSDn8O3/9/+HgYd1
 fXa2q7JqZGN5fYj/lQb/ow3wzaqKeYSVlZzf9O3Bzerj/v6qgXbWhVPzXCC7traVmpT75+y82NOS
 kpX3s4rl4OB0bmr6/uzp7O3s6uL9+v6AgX6Kf4CcCQZ2eH5ncWzijCCGla3O5PfOwcP7cTLg6uei
 oanDwMmalaGYnppvdHB3cHKTk46inKOXipR2cm3nche6hGphaGTl3+jsqYqcLzLgjxq6ybONiYvN
 hWnj5+aUj4zSSSvZxLmdwdhxd3PY6fmXnZt8fXfaiCzLODKChYaWHyLkWyjGztTw7O7n6+uSlJSq
 q7ur8UH3AAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAH
 dElNRQfcBgMWEyRxmlY7AAAJc0lEQVRYw+2Yd0wbWRrAB6Z55s1oZm7O9ljYYwufZFvrNjYCgwHT
 DBhETRAJR4lEjsAlJAiSQEivSt1NIz3ZJEqRkl1t75utbNOWuy3X697dcr36bq/+cW+IwYbYcCar
 /eO0HwKjmfd++vy+/hDkC/lCPh9Z2dfXcWPlZ8u875O+pf39S/seWD/fyiwP4zbiXpIwzQvtD1wa
 v3btwIELl96F6uo1VSnWVaFGcxmNEgqrwXtXuLPnpgZaBgYGNm4cWNPVGLgPQYY2e5NtKAU4KLTn
 5Jjgj06n8xtWyHNxVwb+vmpN10BX16olNwM3EESS2Cb6jlUWA6HVFjp9vrBVUaxhj1Znt/VWVqWk
 1pS/0P7R9u1F19vbixtbjiB6Q47Whc9aJIlOj49QCEUh4C/8tCoerb6yyZOMSOiQ0pae2s5tRSXb
 tuXurx1p6UeyXYQnGzPPWEeKFgUlUFUcDvUvAeGoRUv0Ekmgm3+DnGkZ2VO8rgRKbm5bbeNx5DAO
 UGuO0hz/dtUkp3AsyrGsRNO0QNOcxKIOlawPL1dmQ/2bmyB170gk0jkIJaO4uK1Hj7zmEjlJ0frM
 U8ZYRHIEsJFuqsJgoHhMADYAaIFFUZZAPb5m7SznW8G69MjBXSPFwYyCgoLB3NxgZK8JyTHSDMcR
 /rA56zZUg6EUxUs+j8dphe5awfM8w4gCB3V3oGHJNdNkZuOX3Tyy7HRtsKgkT5XtwbaPzyOKzHJA
 EFAPgS9SlwGKp6ymrCkH0zLGCpLnMQYADrqLw8qTidD8Ia3O04sgf9gVKWjNGxvLay0IbvnPc//0
 et1uTGBph4cwqNaXKaJ0hjZ2ysVrSIwRAc1xAo0a9Qkvl2P6/BycQX7+o10FdcPDw3V5we7TqxFE
 Z/KjvIGHqlhYBgk3k3dGJ23WTKorCgIEY1T8jX6o0GLR6pu+k/nK+6EdecN1Y9HQbxumjlzLUzaB
 9vAeu1yaxCNRF0ViGGYTGdHGSZVxg7llpy/s0xJN9syD336nvn5n/Ymt/4jvW+QxaCTWQxYmDx0M
 5ynyoavvPUZdLfvb1afjB2CzEFZrWPvDpnBm5mrn0aPOTTO1yiZlQnKSuuSZxmt42/jHlzzaDz90
 vvTwo1OPTb0+QvVjIt865HIiyL/evHOrrwKgBJlcWU8zTsT84pnsd16cyhZmn4NgYfhxPmVoxYak
 O3XWCpsCpOTYiknLH85+Gf5ddj72EHgJVGIJjuNeJXvzk+6zezc4jYKVT360qu+vXLu2o2NtQq7n
 NQTHOliJY191aZJu20A5ECTspa2aFHn05Zqai08+2b/xgZrF01mIhKrCdMFxwKxPuok1qufmkyVJ
 SPL2DQT5tOXi+IULS3+xsbwmrivKSiqV1XiTQrW4b/JTMRJk0iy6NrBm4JZaQm4tCdwfeya4WUkV
 TqLE+MrheSU6XUIDPatWdXVtP7lqSffe8tduP7TCHAKRHCdVWNKhhqaW7isfbb8OS8iOzv3do+Wx
 qu8xOmAIQ2ETk0N0XlWnqM9daqzdk7uupKjkemfxaGPsCHS4ACAT5nVvQtoNhebRNJRAbSvOHRws
 Kdm2P1I7um9ZzIt5QKsiyYm6RkPRuRSNTut66P6eSHEGrCAFGbnnint+/Uws7chqbhYETnYmnCvc
 FpoLOm2tQ/eORGAJaYU1JCMY6Tkeo2bjvCgCINBl3AxrQW6qbx+dSPCBF3dFILQ1r7V1MBhZ0jCd
 zNzABrE05p7pA8lPYVLRRM9afbptsoSMjZ0Kdt/7wVR4mXCME2mGBkbTTM+aSHIKtxWNU0sf/FLh
 iXOnJmvIqR3PNySGJAN4AQgafra/zlZ3IqZonGo2Z95zdmdooq6u7puhE1eWxanVcgVjg9oyLu3s
 KJiYgQ3FoTHqr5ZfpjO/0vD+U0/V1z+0teGtxEjOMRrUjgHEM0HCOX4cSoDOili06RGtTGVlfu3M
 lStnG741K0HoccomQk8wOmZTx8dvxdSFH7Optma93+FwP/q0bvHiw8kSk2ywMYwNuHwzqePj45NG
 U90XmmkimkA14V69888OAVz+Cd5sLE1aRCgvBhiGMfsSqZAZM1rsROPYKOll/YrkoAXx34JcZk/R
 6SuVMoxdzIXFqTGoSpuYNl/svyhhsaC0gxY52HIRqbtineCGnR5rkP0xahya6FxT/ko4YPoUGd7g
 5uxzDgbZFqBxawwuKqzuGxsfG06NjbIAI8soN+PUzTvGVOv8Ck16eyc1HUueB25jo26DhlH0OVX/
 49S1IdtkmQMaw0Y92tKvpznPJT/TRGx0AVPinFAVG10QdZ6yNTFdC9KQ6tB88smnWWlT7QYOYPhc
 K3hDftpUn4YTbObquagkSJtK2WiBM8/1HSlBThdainMCoF05c9wPuFmjKU2qX+ZoEcWdqVdoNajs
 S5NKUIAGhIZMvULBWIpPk8poRJpzOMypI5JEOdKQrrHg5Mvy+GYppefJhIDh1WlBF7kxhjfivKJP
 tUJDo0DE04wDWZRx6xxpU+cKo4DBq9Kjal5/eNJtFqd4byAUQeTxNBOh93VVjfV9HR19+44kMSZp
 oQVaY0zTWm9vgu1+Tc3S/mvr+wJ33MTJFU6CE4SysjSpMKiOvPvX8WvXLh44sCSwb2ZDMuQtJGga
 CJVc+rmwplyddjZuXLNmb+D3CTHlWsHlEywHG1NX+klraeCFLUWTN2ZbtpR3qOU3K1vnB81NZX4/
 wQEOQGNVpU1dW36z/aOikyXr9rd395RDJ8OXm10uitBrnQTKsbDTq2TShj7Y0rins7OoqKRo3U9v
 jpYfR5Cf/XiT1mT3WxSHNNlciC572tTSxlo47pSUQGWL2/Y0wmH6G49onRafVYEDOpx3AJD59G11
 8He1keLgYIl6YxaBgwmCfP/YbSaqWkpgSLMufeoHN0aCuRmDBQUZUNpGf4m89YNjW1UmCuc9wGDA
 bFlA4T5072hkHZx28vJaCzIioTOIviL8PfXGkYXuz4gYji3oLnpTKBIsmLwxOxk8d2wZgvFWhzru
 A0a0YTyuWdgN95+OhoKPq+1E3uPdzz+baTeiAgtnXZERYJJ0kQu9OF+9NbSj7okn6vJClxu+eo9B
 4wBAtEE9MYYyEwu/j1+9G6vfubO+/rvPZr7xFwMgYXuPYRjvdnm1d3PN/+YrZ3fv3t1wfrHpsfdo
 TBVe48W9vizkLqVavSHVN5u9Ri8U3CVjhXfNnO6S7RYrKqGEx/SZIf/P5b++8IFsNhhI/wAAAABJ
 RU5ErkJggg==
