=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/heysms" install
	mkdir -p "$(CURDIR)/debian/heysms"

#	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/avahi/"
	cp -a "src/opt/heysms/lib/avahi/__init__.py" "$(CURDIR)/debian/heysms/opt/heysms/lib/avahi/__init__.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/heysms.png" "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/48x48/hildon/heysms.png"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/"
	cp -a "src/opt/heysms/heysms.py" "$(CURDIR)/debian/heysms/opt/heysms/heysms.py"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/"
	cp -a "src/opt/heysms/heysms_loader.py" "$(CURDIR)/debian/heysms/opt/heysms/heysms_loader.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/.heysms.desktop.swp" "$(CURDIR)/debian/heysms/usr/share/applications/hildon/.heysms.desktop.swp"
	mkdir -p "$(CURDIR)/debian/heysms/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/heysms.desktop" "$(CURDIR)/debian/heysms/usr/share/applications/hildon/heysms.desktop"
	mkdir -p "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/heysms.png" "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/scalable/hildon/heysms.png"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/"
	cp -a "src/opt/heysms/lib/.friend.py.swp" "$(CURDIR)/debian/heysms/opt/heysms/lib/.friend.py.swp"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/"
	cp -a "src/opt/heysms/lib/BeautifulSoup.py" "$(CURDIR)/debian/heysms/opt/heysms/lib/BeautifulSoup.py"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/"
	cp -a "src/opt/heysms/lib/__init__.py" "$(CURDIR)/debian/heysms/opt/heysms/lib/__init__.py"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/"
	cp -a "src/opt/heysms/lib/friend.py" "$(CURDIR)/debian/heysms/opt/heysms/lib/friend.py"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/"
	cp -a "src/opt/heysms/lib/history.py" "$(CURDIR)/debian/heysms/opt/heysms/lib/history.py"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/"
	cp -a "src/opt/heysms/lib/lib.py" "$(CURDIR)/debian/heysms/opt/heysms/lib/lib.py"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/"
	cp -a "src/opt/heysms/lib/lib_sms.py" "$(CURDIR)/debian/heysms/opt/heysms/lib/lib_sms.py"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/"
	cp -a "src/opt/heysms/lib/pybonjour.py" "$(CURDIR)/debian/heysms/opt/heysms/lib/pybonjour.py"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/"
	cp -a "src/opt/heysms/lib/scheduler.py" "$(CURDIR)/debian/heysms/opt/heysms/lib/scheduler.py"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/"
	cp -a "src/opt/heysms/lib/server.py" "$(CURDIR)/debian/heysms/opt/heysms/lib/server.py"
	mkdir -p "$(CURDIR)/debian/heysms/opt/heysms/lib/"
	cp -a "src/opt/heysms/lib/sms_listener.py" "$(CURDIR)/debian/heysms/opt/heysms/lib/sms_listener.py"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
