## heysms 1.0.1-1

=== debian/changelog ===
heysms (1.0.1-1) stable; urgency=low

  * Packaging now made with sdist_maemo

 -- Thibault Cohen <titilambert@gmail.com>  Sun, 03 Jun 2012 22:31:29 +0000
