=== debian/control ===
Source: heysms
Section: user/communication
Priority: extra
Maintainer: Thibault Cohen <titilambert@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: heysms
Architecture: any
Depends: python2.5, python-osso, libavahi-compat-libdnssd1,python2.5-qt4-network, python2.5-qt4-sql
Description: 
 HeySms forwards sms to your Bonjour account. 
XB-Maemo-Display-Name: heysms
XB-Maemo-Flags: visible
