## heysms 1.0.1-2

=== debian/changelog ===
heysms (1.0.1-2) stable; urgency=low

  * Change category

 -- Thibault Cohen <titilambert@gmail.com>  Sun, 03 Jun 2012 22:38:13 +0000
