=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/heysms"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.0.1.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.0.1.egg-info"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/__init__.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/__init__.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/__init__.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/share/applications/hildon"
	cp -a "heysms/usr/share/applications/hildon/heysms.desktop" "$(CURDIR)/debian/heysms/usr/share/applications/hildon/heysms.desktop"
	mkdir -p "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/64x64/apps"
	cp -a "heysms/usr/share/icons/hicolor/64x64/apps/heysms.png" "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/64x64/apps/heysms.png"
	mkdir -p "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/128x128/apps"
	cp -a "heysms/usr/share/icons/hicolor/128x128/apps/heysms.png" "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/128x128/apps/heysms.png"
	mkdir -p "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/32x32/apps"
	cp -a "heysms/usr/share/icons/hicolor/32x32/apps/heysms.png" "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/32x32/apps/heysms.png"
	mkdir -p "$(CURDIR)/debian/heysms/usr/share/pixmaps"
	cp -a "heysms/usr/share/pixmaps/heysms.png" "$(CURDIR)/debian/heysms/usr/share/pixmaps/heysms.png"
	mkdir -p "$(CURDIR)/debian/heysms/usr/bin"
	cp -a "heysms/usr/bin/heysms_loader.py" "$(CURDIR)/debian/heysms/usr/bin/heysms_loader.py"
	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
