## heysms 1.0.2-1

=== debian/changelog ===
heysms (1.0.2-1) stable; urgency=low

  * Fix packaging

 -- Thibault Cohen <titilambert@gmail.com>  Sun, 03 Jun 2012 23:16:40 +0000
