## heysms 1.0.2-2

=== debian/changelog ===
heysms (1.0.2-2) stable; urgency=low

  * Fix packaging, add Logo

 -- Thibault Cohen <titilambert@gmail.com>  Sun, 03 Jun 2012 23:30:28 +0000
