## heysms 1.0.3-1

=== debian/changelog ===
heysms (1.0.3-1) stable; urgency=low

  * Fix desktop file

 -- Thibault Cohen <titilambert@gmail.com>  Sun, 03 Jun 2012 23:47:17 +0000
