## heysms 1.0.3-2

=== debian/changelog ===
heysms (1.0.3-2) stable; urgency=low

  * Fix setup.py

 -- Thibault Cohen <titilambert@gmail.com>  Mon, 04 Jun 2012 00:00:07 +0000
