=== debian/control ===
--- 
+++ 
@@ -10,5 +10,6 @@
 Depends: python2.5, python-osso, libavahi-compat-libdnssd1, python2.5-qt4-network, python2.5-qt4-sql
 Description: 
  HeySms forwards sms to your Bonjour account. 
-XB-Maemo-Display-Name: heysms
+XB-Maemo-Display-Name: HeySms
+XSBC-Bugtracker: https://github.com/titilambert/HeySms
 XB-Maemo-Flags: visible
