=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/heysms"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.0.2.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.0.2.egg-info"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.0.3.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.0.3.egg-info"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
@@ -101,4 +101,4 @@
 	mkdir -p "$(CURDIR)/debian/heysms/usr/share/applications/hildon"
 	cp -a "heysms/usr/share/applications/hildon/heysms.desktop" "$(CURDIR)/debian/heysms/usr/share/applications/hildon/heysms.desktop"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/64x64/apps"
-	cp -a "heysms/usr/share/icons/hicolor/64x64/apps/heysms.png" "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/64x64/apps/heysms.png"
+	cp -a "heysms/usr/share/icons/hicolor/64x64/apps/heysms_64.png" "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/64x64/apps/heysms_64.png"
