## heysms 1.1.0-1

=== debian/changelog ===
heysms (1.1.0-1) stable; urgency=low

  * Fix : Select bonjour contact

 -- Thibault Cohen <titilambert@gmail.com>  Mon, 04 Jun 2012 11:52:31 +0000
