=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: heysms
-Section: user/utilities
+Section: user/network
 Priority: extra
 Maintainer: Thibault Cohen <titilambert@gmail.com>
 Build-Depends: debhelper (>= 5)
