## heysms 1.1.1-1

=== debian/changelog ===
heysms (1.1.1-1) stable; urgency=low

  * Fix send sms for all country
  *  
  * Fix : Avahi-daemon dependency

 -- Thibault Cohen <titilambert@gmail.com>  Tue, 05 Jun 2012 22:48:05 +0000
