=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/heysms"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.1.0.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.1.0.egg-info"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.1.1.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.1.1.egg-info"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
@@ -61,6 +61,8 @@
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/scheduler.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/scheduler.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.py"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/server.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/server.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/pybonjour.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/pybonjour.pyc"
@@ -74,6 +76,8 @@
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/__init__.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/pybonjour.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/pybonjour.py"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/friend.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/friend.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
@@ -97,8 +101,3 @@
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/avahi"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/avahi/__init__.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/avahi/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/avahi"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/avahi/__init__.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/avahi/__init__.py"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/share/applications/hildon"
-	cp -a "heysms/usr/share/applications/hildon/heysms.desktop" "$(CURDIR)/debian/heysms/usr/share/applications/hildon/heysms.desktop"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/64x64/apps"
-	cp -a "heysms/usr/share/icons/hicolor/64x64/apps/heysms_64.png" "$(CURDIR)/debian/heysms/usr/share/icons/hicolor/64x64/apps/heysms_64.png"
