## heysms 1.2.0-1

=== debian/changelog ===
heysms (1.2.0-1) stable; urgency=low

  * Fix send and receive sms from foreign countries

 -- Thibault Cohen <titilambert@gmail.com>  Thu, 07 Jun 2012 00:01:49 +0000
