## heysms 1.2.1-1

=== debian/changelog ===
heysms (1.2.1-1) stable; urgency=low

  * Fix bonjour client compatibility

 -- Thibault Cohen <titilambert@gmail.com>  Thu, 07 Jun 2012 23:58:58 +0000
