## heysms 1.2.2-1

=== debian/changelog ===
heysms (1.2.2-1) stable; urgency=low

  * #4 Fix : Heysms show self-created contacts
  *  
  * #1 Add debug mode. Launch heysms with -d/--debug option

 -- Thibault Cohen <titilambert@gmail.com>  Sat, 09 Jun 2012 14:38:49 +0000
