## heysms 1.3.0-1

=== debian/changelog ===
heysms (1.3.0-1) stable; urgency=low

  *#2 Add about
  *   #8 Add active friends

 -- Thibault Cohen <titilambert@gmail.com>  Sat, 23 Jun 2012 15:06:07 +0000
