=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/heysms"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.2.2.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.2.2.egg-info"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.3.0.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.3.0.egg-info"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
@@ -59,7 +59,11 @@
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/sms_listener.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/sms_listener.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_80.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_80.py"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/scheduler.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/scheduler.pyc"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/friend_list.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/friend_list.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
@@ -79,7 +83,11 @@
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_80.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_80.pyc"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/friend.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/friend.py"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_81.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_81.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/sms_listener.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/sms_listener.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
@@ -87,17 +95,9 @@
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/BeautifulSoup.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/BeautifulSoup.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms.py"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_A8.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_A8.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms.pyc"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/friend_list.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/friend_list.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib.py"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/config.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/config.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/__init__.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/__init__.py"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/history.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/history.py"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/scheduler.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/scheduler.py"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/avahi"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/avahi/__init__.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/avahi/__init__.pyc"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/avahi"
