## heysms 1.3.2-1

=== debian/changelog ===
heysms (1.3.2-1) stable; urgency=low

  *Fix manage profile option

 -- Thibault Cohen <titilambert@gmail.com>  Sun, 24 Jun 2012 14:13:46 +0000
