=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: heysms
 Architecture: any
-Depends: python2.5, python-osso, libavahi-compat-libdnssd1, python2.5-qt4-network, python2.5-qt4-sql
+Depends: python2.5, python-osso, libavahi-compat-libdnssd1, python2.5-qt4-network, python2.5-qt4-sql, avahi-daemon
 Description: 
  HeySms forwards sms to your Bonjour account. 
 XB-Maemo-Display-Name: HeySms
