=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/heysms"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.3.0.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.3.0.egg-info"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.3.2.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.3.2.egg-info"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
@@ -77,6 +77,8 @@
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/server.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/server.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.pyc"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/__init__.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/pybonjour.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/pybonjour.py"
@@ -86,6 +88,8 @@
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_80.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_80.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/friend.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/friend.py"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_81.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_81.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
@@ -97,7 +101,3 @@
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_A8.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_A8.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/friend_list.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/friend_list.pyc"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/config.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/config.py"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
